div.app {
	max-width:700px;
	min-width:0px;
	margin:40px auto; /* 40px top and bottom, auto left and right, which means that since we specify the width, the left & right is calculated so the div is centered in the window. */
	display:block;
}

img.appIcon {
	float:left;
	margin:0 20px 20px 0; /*trbl*/
	width:70px;
	height:auto; /* Keep the proportions correct. */
	max-width:15%; /* Responsive size. If the device/window is small, then the image will shrink so it's no larger than 25% of the window. */
}

p.appName {
	font-size:16pt;
}

p.appDesc {
	line-height:1.2;
}

span.ios:after {
	margin-left:.5em;
	font-size:50%;
	content:"(iOS)";
}

span.macos:after {
	margin-left:.5em;
	font-size:50%;
	content:"(macOS)";
}

a.appLink:link {
	text-decoration:none;
	color:var(--my-text-color);
}

a.appLink:visited {
	color:var(--my-text-color);
}

a.appLink:hover {
 	color:var(--my-link-color);
}

a.appLink:active {
	color:var(--my-link-color-active);
}

